[mythtv-users] Mythweb error after upgrading to Ubuntu 21.10

f-myth-users at lab.media.mit.edu f-myth-users at lab.media.mit.edu
Tue Dec 14 02:05:33 UTC 2021


    > Date: Wed, 10 Nov 2021 17:09:09 -0500
    > From: Scott Theisen <scott.the.elm at gmail.com>

    > I added some warnings to the wiki: https://www.mythtv.org/wiki/MythWeb , 

Since a fix for PHP8 was just merged, it might be a good idea to remove
the warning in https://www.mythtv.org/wiki/MythWeb that it doesn't work
with PHP8.  (I'd do it, but I don't have edit privs on the wiki.)


More information about the mythtv-users mailing list